/* נוצר על-ידי כלי פיתוח של F12. ייתכן שזהו אינו ייצוג מדויק של קובץ המקור ההתחלתי */
body {
	margin: 0px; padding: 0px; font-family: arial; direction: rtl; background-color: rgb(255, 255, 255);
}
img {
	border: 0px currentColor;
}
.allup {
	width: 960px; height: 96px;
}
.all1 {
	width: 960px; border-right-color: rgb(0, 0, 0); border-left-color: rgb(0, 0, 0); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid; float: right; background-color: rgb(255, 255, 255);
}

.cradit
{
float: left;
font-size: 10pt;
margin-left: 10px;
margin-top: 3px;
margin-bottom: 2px;


}

.cradit a {
        color: black;
}

.labelDecName
{
    color: #478eba;
    margin-top: -10px;
    font-size: 12px;
    font-weight: bold;
}

div.wrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */
    height:175px;  
   
}  
div.description{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    right:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:black; 
    font-weight:bold; 
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.6; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
}  
p.description_content{  
    padding:10px;  
    margin:0px;
      
}  

.up
{
    width: 960px;
    height: 73px;
    float: right;
    background-image: url('../Images/up.png');
}
.textup {
	margin-top: 10px; float: left;
}
.tafrit
{
    width: 920px;
    height: 28px;
    padding-right: 40px;
    float: right;
    background-image: url("../images/ca.png");
    background-repeat: repeat-x;
}
.tafrit ul {
	margin: 0px; padding: 0px; font-family: Arial; font-size: 11pt; float: right; list-style-type: none;
}
.tafrit li {
	height: 25px; padding-top: 3px; padding-right: 10px; padding-left: 10px; margin-left: 30px; float: left; display: block; position: relative;
}
.tafrit li a {
	text-decoration: none; display: block;
}
.tafrit li a:link {
	color: rgb(255, 255, 255);
}
.tafrit li a:visited {
	color: rgb(255, 255, 255);
}
.tafrit li:hover
{
    background-image: url('../Images/cao.png');
}
.tafriton {
	background-image: url('../Images/cao.png');
}
.tafrit ul ul {
	list-style: none; margin: 0px; padding: 0px; width: 9.5em; position: absolute; opacity: 0; display:none;
}



.tafrit ul ul li {
	width: 100px; margin-top: 10px; margin-bottom: -10px; float: right;
}
.tafrit ul ul a {
	display: block; white-space: nowrap;
}
.tafrit ul li:hover ul {
	left: -75px; margin-top: -4px; position: absolute; opacity: 1; display:block;
}
.tafrit ul li:hover ul ul a {
	height: 25px; padding-top: 3px; padding-right: 10px; text-decoration: none; margin-top: -3px;
}
.tafrit ul li:hover ul ul a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.tafrit ul li:hover ul ul li a:hover {
	background: rgb(51, 51, 51); text-decoration: underline; 
}
.tafrit ul ul li 
{
   
	margin-right: 11px; border-top-color: rgb(65, 162, 214); border-top-width: 1px; border-top-style: solid; background-color: rgb(46, 144, 181);
}



.caftora45 {
	font-size: 7pt; font-weight: bold;
}
.allupimg {
	width: 960px; height: 266px; float: right; background-image: url("../Images/allup.jpg");
}
.logo {
	float: right;
}
.allup {
	width: 960px; height: 331px; float: right; background-image: url("../Images/allupb.png");
}
.slider {
	margin-top: 48px; margin-right: 10px; float: right;
}
.new {
	width: 192px; height: 273px; margin-top: 40px; margin-right: -15px; float: left; background-image: url("../Images/new.png"); background-repeat: no-repeat;
}
.alldown {
	width: 960px; padding-bottom: 40px; float: right; background-image: url("../Images/ba.png");
}

.LogoCms
{
    margin-right: 6px;
    margin-left: 6px;
    padding: 6px;
    border: thin solid #808080;
    background-color: #f2f2f2;
}

.datalistCMS
{
    padding-right: 32px;
}

.alldownCalc
{
    width: 960px;
    padding-bottom: 40px;
    float: right;
    text-align:right;
    background-color: #e6e6e6;
}
.all {
	width: 960px; margin-right: auto; margin-left: auto; background-color: rgb(255, 255, 255);
}
.alltext {
	width: 767px; height: 898px; margin-top: 5px; float: left; background-image: url("../Images/alltext.png"); background-repeat: no-repeat;
}

.alltextCalc {
	width: 700px; height: 898px; margin-top: 5px; float: right; background-repeat: no-repeat;
}



.alltext1 {
	width: 753px; margin-top: 15px; margin-left: 15px; float: left;
}
.intext {
	width: 690px; height: 864px; margin-top: 10px; margin-right: 35px; float: right;
}
.intextp {
	width: 690px; height: 864px; margin-top: 2px; margin-right: 18px; direction: ltr;
}
.intextp1 {
	padding-right: 20px; direction: rtl;
}
.kv {
	width: 960px; height: 7px; float: right; background-image: url("../Images/kv.png"); background-repeat: no-repeat;
}
.foter {
	width: 960px; height: 84px; margin-top: 40px; float: right; background-image: url("../Images/foter.png"); background-repeat: no-repeat;
}
.blokim {
	width: 190px; margin-top: 11px; margin-right: 2px; float: right;
}

.blokimCMS {
	width: 190px; margin-top:-22px;  margin-right: 2px; float: right;
}
.blok {
	width: 190px; height: 216px; margin-bottom: 7px; float: right; background-image: url("../Images/blok.png"); background-repeat: no-repeat;
}
.bloknew {
	width: 190px; height: 259px; margin-bottom: 7px; float: right; background-image: url("../Images/new.png"); background-repeat: no-repeat;
}
.blokup {
	width: 190px; text-align: center; color: rgb(255, 255, 255); padding-top: 13px;
}
.bloktext {
	margin-top: 20px; margin-right: 20px;
}
.bloktext1 {
	margin-top: 20px; margin-right: 22px;
}


.new1
{
    width: 192px;
    height: 259px;
    margin-top: 20px;
    margin-right: -15px;
    float: left;
    background-image: url('../Images/new1.png');
    background-repeat: no-repeat;
}
.bacl
{
    width: 192px;
    height: 850px;
    margin-top: 20px;
    margin-right: -15px;
    float: left;
    background-image: url('../Images/bacl.png');
}
.fullcl
{
    width: 192px;
    height: 611px;
    float: right;
    background-image: url('../Images/alltextcl.png');
    background-repeat: no-repeat;
}
.cfullcl {
	width: 170px; font-size: 18pt; margin-top: 14px; margin-right: 18px; float: right;
}
.tfullcl {
	width: 170px; font-size: 11pt; margin-top: 10px; margin-right: 18px; float: right;
}



.intext1 {
	width: 100%; height: 100%; margin-right: 3px; float: right; background-image: url("../Images/alltext.png"); background-repeat: no-repeat; background-size: 100% 100%;
}
.alltext1 {
	width: 739px; float: left;
}
#slider-wrap {
	background: rgb(242, 242, 242); padding: 9px; border: 1px solid rgb(204, 204, 204); width: 460px; overflow: hidden; float: left; position: relative;
}
#slider {
	margin-top: -14px; position: relative;
}
#slider ul li {
	list-style: none; width: 460px; height: 200px; overflow: hidden; position: relative;
}
#prevBtn a {
	top: 80px; width: 30px; height: 60px; display: block; position: absolute;
}
#nextBtn a {
	top: 80px; width: 30px; height: 60px; display: block; position: absolute;
}
#nextBtn a {
	background: url("../Images/slider/right.png"); right: 9px;
}
#prevBtn a {
	background: url("../Images/slider/left.png"); left: 9px;
}
ul#what-we-do-list2 {
	list-style: none; line-height: 30px; float: right;
}
ul#what-we-do-list {
	list-style: none; width: 160px; line-height: 30px; float: right;
}
ul#why-us {
	list-style: none;
}
ul#what-we-do-list img {
	margin-left: 10px; vertical-align: middle;
}
.why-us-li {
	padding-right: 5px;
}
.why-us-li img {
	padding-left: 5px; margin-right: -20px;
}
.h1-slogen {
	text-align: center; font-size: xx-large;
}
.testimonial-uber-wrap {
	background: url("../Images/testimonial-bg.jpg") repeat-y; width: 320px; clear: both;
}
.testimonial-wrap {
	background: url("../Images/testimonial-start.jpg") no-repeat top;
}
.testimonial {
	background: url("../Images/testimonial-end.jpg") no-repeat bottom; padding: 30px;
}
.testimonial p {
	margin-bottom: 0px;
}
.testimonial-author {
	margin: 10px 0px; font-style: italic; float: right;
}
#blog-about-pic {
	width: 80px; height: 80px; margin-right: 30px; float: left;
}
.our-team-pic {
	width: 80px; height: 80px; margin-right: 30px; float: left;
}
#blog-about-content {
	width: 210px; float: right;
}
.our-team-content {
	width: 210px; float: right;
}
.categories-list {
	list-style-type: none;
}
.categories-list li {
	line-height: 20px;
}
.jcarousel-skin-tango .jcarousel-container {
	-moz-border-radius: 10px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	
}
.jcarousel-skin-tango .jcarousel-container-vertical {
	padding: 0px 6px; width: 250px;
}
.jcarousel-skin-tango .jcarousel-clip-vertical {
	width: 250px; height: 156px;
}
.jcarousel-skin-tango .jcarousel-item {
	height: 200px;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 10px; margin-left: 0px;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-right: 0px; margin-left: 10px;
}
.jcarousel-skin-tango .jcarousel-item-vertical {
	margin-bottom: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.jcarousel-skin-tango .jcarousel-next-horizontal
{
    background: url('../Images/next-horizontal.png') no-repeat 0px 0px;
    top: 140px;
    width: 32px;
    height: 60px;
    right: 5px;
    position: absolute;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal
{
    left: 0px;
    right: auto;
    background-image: url('../Images/prev-horizontal.png');
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
	background-position: -32px 0px;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
	background-position: -64px 0px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal
{
    background: url('../Images/prev-horizontal.png') no-repeat 0px 0px;
    left: 5px;
    top: 140px;
    width: 32px;
    height: 60px;
    position: absolute;
    cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal
{
    left: auto;
    right: -2px;
    background-image: url('../Images/next-horizontal.png');
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	background-position: -32px 0px;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
	background-position: -64px 0px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	background-position: -96px 0px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-vertical {
	background: url("next-vertical.png") no-repeat 0px 0px; left: 43px; width: 32px; height: 32px; bottom: 5px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-next-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-next-vertical:active {
	background-position: 0px -64px;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-vertical {
	background: url("prev-vertical.png") no-repeat 0px 0px; left: 43px; top: 5px; width: 32px; height: 32px; position: absolute; cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel-skin-tango .jcarousel-prev-vertical:active {
	background-position: 0px -64px;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
.sliderbr {
	width: 480px; height: 220px; margin-top: -50px; margin-left: 15px; float: left;
}
.whatdiv {
	width: 220px; height: 300px; margin-right: -20px; float: right;
}
.cotdiv41 {
	width: 700px; margin-top: -40px; float: right;
}
.foter1 {
	color: rgb(255, 255, 255); font-weight: bold; margin-top: 35px; margin-right: 10px; float: right;
}
.foter2 {
	background: url("../Images/fotter/foter2.png") no-repeat left; color:white; padding-left: 30px; font-size: 11pt; margin-top: 35px; margin-right: 30px; float: right;
}
.foter3 {
	background: url("../Images/fotter/foter3.png") no-repeat left; color: white; padding-left: 30px; font-size: 11pt; margin-top: 35px; margin-right: 20px; float: right;
}
.foter4 {
	background: url("../Images/fotter/foter4.png") no-repeat left; color: white; padding-left: 30px; font-size: 11pt; margin-top: 35px; margin-right: 20px; float: right;
}
.foter5 {
	background: url("../Images/fotter/foter5.png") no-repeat left; color: white; padding-left: 30px; font-size: 11pt; margin-top: 35px; margin-right: 20px; float: right;
}
.foter6 {
	color: rgb(199, 199, 199); font-weight: bold; margin-top: 8px; margin-right: 295px; float: right;
}
.Small_link a
{
    color: #FFCC99;
    font-size: 11px;
    text-decoration:none;
    
    
    
}

.FY_link a
{
    color:White;
    
    text-decoration:none;
    
    
    
}

.FY_link
{
    color: White;
    font-size: 14px;
    text-decoration:none;
    
    
    
}

.Small_link 
{
    color: #FFCC99;
    font-size: 11px;
    text-decoration:none;
    
    
    
}

.fotrim {
	width: 1100px; float: right;
}
.map {
	width: 285px; margin-right: 200px; float: right;
}
.map img:hover {
	filter: alpha(opacity=80); opacity: 0.8;
}
.map1 {
	float: right;
}
.map2 {
	margin-right: 49px; float: right;
}
.map3 {
	margin-right: 57px; float: right;
}
#body-clients {
	float: right; position: relative;
}
#portfolio-content li {
	background: rgb(242, 242, 242); list-style: none; padding: 9px; border: 1px solid rgb(204, 204, 204); width: 200px; height: 180px; line-height: normal; margin-top: 20px; float: right; position: relative;
}
#portfolio-content li.portfolio-item3 {
	margin-right: 0px;
}
#portfolio-content li.portfolio-item6 {
	margin-right: 0px;
}
#portfolio-content li.portfolio-item9 {
	margin-right: 0px;
}
.portfolio-item {
	position: relative;
}
.portfolio-item img {
	width: 202px; height: 180px;
}
.portfolio-description {
	background: rgb(0, 0, 0); padding: 10px; left: 0px; width: 180px; bottom: 0px; position: absolute;
}
.portfolio-description * {
	color: rgb(255, 255, 255); margin-bottom: 10px;
}
.portfolio-item h1 {
	height: 10px; font-size: 13pt;
}
.portfolio-item p {
	font-size: 10pt;
}
.portfolio-item1 {
	margin-left: 0px;
	
}
#tab-item {
	width: 200px; float: right;
}
#tab-nav {
	width: 200px; margin-top: -280px; float: right;
}
.column {
	width: 400px; margin-left: 20px; float: right;
}
.column-3 :first-child.column {
	margin-left: 0px;
}
#contact-form input {
	margin-bottom: 20px;
}
#contact-form textarea {
	margin-bottom: 20px;
}
#contact-form button {
	margin-bottom: 20px;
}
#contact-form input {
	background: rgb(255, 255, 255); border: 1px solid rgb(179, 179, 179); width: 165px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
#contact-form textarea {
	background: rgb(255, 255, 255); border: 1px solid rgb(179, 179, 179); width: 165px; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}
#contact-form input {
	padding: 10px 9px; height: 3px;
}
#contact-form textarea {
	padding: 13px 9px; height: 102px;
}
button#submit {
	background: url("../Images/button/submit.png") no-repeat; margin: 0px 0px 0px 35px; border: currentColor; width: 106px; height: 35px; float: left; cursor: pointer;
}
.sliderbr img {
	border: 0px currentColor;
}
.kvu {
	width: 960px; height: 61px; float: right; background-image: url("../Images/kvu.jpg"); background-repeat: repeat-x;
}
.kvu1 {
	width: 960px; height: 52px; float: right; background-image: url("../Images/kvu1.png"); background-repeat: repeat-x;
}
#slideshow-main {
	width: 429px;  float: left;
}
#slideshow-main ul {
	margin: 0px; padding: 0px; width: 429px;
}
#slideshow-main li {
	width: 429px; height: 290px; display: none; position: relative;
}
#slideshow-main li.active {
	display: block !important;
}
#slideshow-main li span.opacity {
	background: rgb(0, 0, 0); left: 0px; width: 100%; height: 60px; bottom: 0px; display: block; filter: alpha(opacity=50); position: absolute; z-index: 500; opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
#slideshow-main li span.content {
	left: 0px; width: 100%; height: 60px; bottom: 0px; display: block; position: absolute; z-index: 1000;
}
#slideshow-main li span.content h1 {
	margin: 5px 0px; padding: 0px 10px; color: rgb(66, 226, 232); font-size: 14px;
}
#slideshow-main li span.content p {
	margin: 5px 0px; padding: 0px 10px; color: rgb(66, 226, 232); font-size: 11px;
}
#slideshow-carousel {
	width: 162px; float: left; position: relative;
}
#slideshow-carousel ul {
	list-style: none; margin: 0px; padding: 0px;
}
#slideshow-carousel li {
	height: 47px; position: relative;
}
#slideshow-carousel li .arrow {
	background: url("../Images/arrow_white.png") no-repeat 0px 0px; left: 3px; top: 28px; width: 20px; height: 40px; display: block; position: absolute;
}
#slideshow-carousel li a {
	background: rgb(0, 0, 0); width: 206px; height: 95px; display: block;
}
#slideshow-carousel .active {
	filter: alpha(opacity=100); opacity: 1; -moz-opacity: 1.0; -khtml-opacity: 1.0;
}
#slideshow-carousel .faded {
	filter: alpha(opacity=50); opacity: 0.5; -moz-opacity: 0.5; -khtml-opacity: 0.5;
}
#slideshow-main {
	background: url("../Images/msg.png") no-repeat left; width: 596px; height: 248px;
}
#slideshow-main ul li {
	margin-top: 10px; margin-right: 10px;
}
#slider ul li {
	list-style: none; width: 460px; height: 200px; overflow: hidden; position: relative;
}
#prevBtn a {
	top: 80px; width: 30px; height: 60px; display: block; position: absolute;
}
#nextBtn a {
	top: 80px; width: 30px; height: 60px; display: block; position: absolute;
}
#nextBtn a {
	background: url("../Images/slider/right.png"); right: 9px;
}
#prevBtn a {
	background: url("../Images/slider/left.png"); left: 9px;
}
.sliderba {
	width: 576px; height: 214px; float: right; background-repeat: no-repeat;
}
.caftorsi {
	margin-top: 160px; margin-left: 7px; float: left;
}
.content a {
	text-decoration: none;
}


.mm {
	position: relative; z-index: 5;
}
.title {
	font-size: 20pt; font-weight: normal; margin-right: -15px;
}
.star {
	color: red;
}
.textcon {
	width: 700px; color: rgb(132, 131, 131); margin-top: 300px; float: right;
}
.textcon a {
	color: rgb(255, 140, 0); text-decoration: none;
}
.erorcon {
	text-align: right; color: red; font-size: 9pt; margin-top: 6px; margin-right: -40px; vertical-align: bottom; float: right;
}
.sliderifr {
	float: left;
}
